Comment 53 for bug 605042

Tim Gardner (timg-tpi) wrote :

SRU Justification

Impact: Java won't start with older versions of eglibc

Patch: some assembler code